# Turkish translation - thank you, ꋖꌅꋰꌅomerturkyᴱˑᴶ! (Beware: Messages are not reviewed by our team.)
# Recently added messages may be in English. That's because we now have 7+ languages and it is not feasible to update all of them every time.
# More info can be found here: https://github.com/GamerJoep/MinetopiaVehicles/wiki/Translate-the-plugin
helpInfo: "Arac bilgilerinizi alin"
helpHelp: "Bu mesaji göster"
helpPublic: "Herkesin arabaniza oturmasina izin verin"
helpPrivate: "Yalnizca erisimi olan kisilere izin ver"
helpAddRider: "Araciniza bir surucu ekleyin"
helpAddMember: "Araciniza uye ekleyin"
helpRemoveRider: "Bir surucuyu aracinizdan cikarin"
helpRemoveMember: "Bir uyeyi aracinizdan cikarin"
helpAdmin: "Tum yönetici komutlarini göster"
adminLanguage: "Eklenti dilini ayarlayin"
adminVersion: "Eklentiyi ve sunucu surumunu göster"
adminEdit: "Arac ayarlarini yapin"
adminMenu: "Tum araclari iceren bir menu ac"
adminRestore: "Araclari kurtarmak icin bir menu"
adminBenzine: "Yakit icin bidonlu menuyu ac"
adminReload: "Eklentinin yapilandirma dosyalarini yeniden yukleyin"
adminGivevoucher: "Bir oyuncuya kupon ver"
adminGivecar: "Bir oyuncuya bir arac ver"
adminSetowner: "Bir aracin sahibini belirleyin"
adminUpdate: "Eklentiyi en son surume guncelleyin"
adminDelete: "Elinizdeki bir araci verilerden cikarin."
adminRefill: "Refill the vehicle with fuel"
adminRepair: "Repair the vehicle (if vehicle damage is turned on)"
reloadSuccesvol: "&2Eklentiyi &4basariyla &2yeniden yuklediniz!"
notForConsole: "&cBunu sadece bir oyuncu yapabilir!"
cmdNotExists: "&cBu komut mevcut değil!"
menuOpen: "&4arac &2menusunu actiniz"
noPerms: "&4 Bunun icin izniniz yok!"
notYourCar: "&cbu araba senin değil!"
completedvehiclegive: "&2Aracinizi &6basariyla &2aldiniz."
wrongHand: "&cElinizde bir MTVehicles öğeniz olduğunda bu blokla etkilesime giremezsiniz.."
actionSuccessful: "&aArac ayarlariniz kaydedildi!"
actionCanceled: "&cArac modifikasyonlariniz iptal edildi!"
actionFailedDupLicense: "&cBu plakaya sahip bir arac zaten var!"
typeLicenseInChat: "&2Sohbete yeni lisansinizi &2 yazin Veya iptal etmek icin !q &2 yazin."
typeNameInChat: "&2Sohbete yeni &4name &2 yazin. Veya iptal etmek icin &a!q &2yazin."
typeNewBenzineInChat: "&2Type the new &afuel &2quantity in the chat. Or type &a!q &2to cancel."
typeNewRowsInChat: "&2Type the number of &arows&2 you want (1-6) in the chat. Or type &a!q &2to cancel."
typeSpeedInChat: "&2Type the new &aspeed &2in the chat. Or type &a!q &2to cancel."
vehiclePlace: "&6You have placed &c%p%&6's vehicle"
vehicleNoRiderEnter: "&cBu araci kullanma yetkiniz yok. İzin icin &4 %p% &c isteyin."
vehicleNoOwnerPickup: "&cBu araci sadece sahibi teslim alabilir. Sahibi &4 %p% &c."
vehicleNoRiderKofferbak: "&cBagaji acma izniniz yok. İzin icin &4 %p% &c isteyin."
vehiclePickup: "&c %p% &6'nin aracini aldiniz"
vehicleEnterRider: "&6simdi aracini suruyorsun &c%p%"
vehicleEnterMember: "&6su an aracin icindesin &c%p%"
memberChange: "&aArac değisiklikleriniz kaydedildi!"
playerNotFound: "&cSpecified player is not online, they must join first."
vehicleNotFound: "&cBu arac bulunamadi. Muhtemelen arac verilerinden silinmistir."
noVehicleInHand: "&celinizde arac yok!"
vehicleInWater: "&cSu altindaysa arabanizi alamazsiniz. Arabanizi geri almak icin kart bayisiyle iletisime gecin."
vehicleFull: "&cAraciniz zaten yakit dolu."
noFuel: "&cBidonunuz bos!"
jerrycanFull: "&aBidonunuz dolu!"
useSetOwner: "&cUse /vehicle setowner <Player>"
useAddMember: "&cUse /vehicle addmember <Player>"
useRemoveMember: "&cUse /vehicle removemember <Player>"
useAddRider: "&cUse /vehicle addrider <Player>"
useRemoveRider: "&cUse /vehicle removerider <Player>"
useGiveCar: "&cUse /vehicle givecar <Player> <carUuid>"
useGiveVoucher: "&cUse /vehicle givevoucher <Player> <carUuid>"
voucherRedeem: "&aKuponunuzu basariyla kullandiniz!"
updatedSucces2: "&aEklentiniz guncellendi. DİKKAT sadece yeniden yuklemeniz gerekir/restart it."
updateFailed: "&cEklentiyi guncelleyemedik"
updateDisabled: "&cBu, yapilandirmada devre disi!"
inventoryFull: "&cEnvanteriniz doluysa araclari teslim alamazsiniz.!"
vehicleDeleted: "&aaraci kaldirdiniz!"
vehicleAlreadyDeleted: "&cBu arac muhtemelen coktan kaldirildi!"
bossbarFuel: "&6Yakit"
reloadInVehicle: "Yeniden yukleme devam ederken bir aracta oturmayin!"
blockNotInWhitelist: "&cArabani buraya koyamazsin!"
giveCarNotFound: "&cMaalesef arabayi bulamadik!"
giveCarSucces: "&6araci verdin &c%p%&6!"
giveVoucherSucces: "&6kuponu verdin &c%p%&6!"
vehicleInfoInformation: "&e&l----- &r&6Arac bilgisi &e&l-----"
vehicleInfoType: "&8&l-&r &eTip: &6"
vehicleInfoName: "&8&l-&r &eİsim: &6"
vehicleInfoLicense: "&8&l-&r &eLisans: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoSpeed: "&8&l-&r &eHiz: &6"
vehicleInfoAcceleration: "&8&l-&r &eHizlanma: &6"
vehicleInfoOwner: "&8&l-&r &eSahip: &6"
vehicleInfoRiders: "&8&l-&r &eSuruculer: &6None"
vehicleInfoRiders2: "&8&l-&r &eSuruculer (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &euye: &6None"
vehicleInfoMembers2: "&8&l-&r &euye (%s): &6%s"
vehicleInfoNoMembers: "&8&l-&r &euye yok."
languageHasChanged: "&aDil ayarlariniz değistirildi!"
usingPreRelease: "&eBu bir ön yayindir. En son gelistirmeleri calismanizi sağlarken, daha sonra da olmasi gereken hatalarin sabitlenmesini sağlar. Bu surumu bir uretim sunucusunda kullanmaniz değil, yenilikleri denemeniz tavsiye edilir. Bir hata bulursaniz, lutfen bildirin Discord: &6discord.gg/vehicle"
notInAGasStation: "&cBunu burada yapamazsin. bir benzin istasyonunda değilsin."
cannotDoThatHere: "&cbunu burada yapamazsin."
insufficientFunds: "&cbunun icin yeterli paran yok."
transactionSuccessful: "&aBasariyla ödendi &2%s&a."
confirm: "Confirm"
cancel: "Cancel"
cancelAction: "İslemi kapatmak ve Cancel iptal etmek icin buna basin."
cancelVoucher: "kuponu tutacaksin."
confirmAction: "İslemi onaylamak icin buna basin."
confirmVoucher: "Bir arac alacak ve kuponu kaybedeceksiniz."
confirmVehicleGive: "arac verilecektir."
voucherDescription: "&2Kuponu kullanmak icin &7'ye sağ tiklayin."
voucherValidity: "&7Bu kupon &2 gecerli &7 tarihine kadar:"
invalidInput: "&cGirisiniz gecerli değil."
tooManyVehicles: "&cSize baska bir arac veremezdim. İzin verilen maksimum sayida araca zaten sahipsiniz."
repairSuccessful: "&aYour vehicle has been successfully repaired."
refillSuccessful: "&aYour vehicle has been successfully refilled."
vehicleSettings: "&6Vehicle Settings"
fuelSettings: "&6Fuel Settings"
trunkSettings: "&6Trunk Settings"
memberSettings: "&6Member Settings"
speedSettings: "&6Speed Settings"
deleteVehicle: "&4Delete Vehicle"
deleteWarningLore: "&7BEWARE! You cannot get the item back!"
close: "&4Close"
closeDescription: "&cPress here to close the menu!"
back: "&6Back"
backDescription: "&ePress here to go back!"
currently: "Currently:"
accelerationSpeed: "Acceleration Speed"
maxSpeed: "Max Speed"
maxSpeedBackwards: "Max Speed Backwards"
brakingSpeed: "Braking Speed"
frictionSpeed: "Friction Speed"
rotationSpeed: "Rotation Speed"
owner: "Owner"
riders: "Drivers/Riders"
members: "Passengers"
name: "Name"
nextPage: "Next page"
previousPage: "Previous page"
editName: "Edit name"
editLicensePlate: "Edit license plate"
toggleGlow: "Toggle glowing"
turnedOn: "On"
turnedOff: "Off"
toggleFuel: "Toggle fuel use"
currentFuel: "Current fuel"
fuelUsage: "Fuel consumption"
toggleTrunk: "Toggle trunk use"
editTrunkRows: "No. of trunk rows"
openTrunk: "Open trunk"
clickToOpen: "Click here to open!"
vehicleMenu: "Vehicle Menu"
chooseVehicleMenu: "Choose your vehicle"
chooseLanguageMenu: "Choose your language"
confirmVehicleMenu: "Confirm getting vehicle"
vehicleRestoreMenu: "Vehicle Restore"
vehicleEditMenu: "Vehicle Edit"
vehicleSettingsMenu: "Vehicle's Settings"
vehicleFuelMenu: "Vehicle's Fuel"
vehicleTrunkMenu: "Vehicle's Trunk Settings"
vehicleMembersMenu: "Vehicle's Passengers"
vehicleSpeedMenu: "Vehicle's Speed"
jerrycanMenu: "Jerrycan Menu"
voucherRedeemMenu: "Voucher Redeem Menu"
vehicleTrunk: "Vehicle's Trunk"
jerrycan: "Jerry can"
commandNoVehicle: "No vehicle has been found to be used in the command (you must sit in a vehicle you own OR hold one)."
alreadyMember: "This player may already sit in the vehicle."
alreadyRider: "This player may already steer the vehicle."
notAMember: "This player cannot sit in the vehicle."
notARider: "This player cannot steer the vehicle."
offlinePlayerNotFound: "This player has not been on the server yet."